#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Sat Aug 20 09:23:41 2022

@author: bertelsl
"""
import glob
import netCDF4
import json
import xarray as xr
import numpy as np
import pandas as pd
from scipy.stats import norm
import matplotlib.mlab as mlab
import matplotlib.pyplot as plt

nClasses = 47
iD = 0

for iCs in range(nClasses-1):
     for iCe in range(iCs+1, nClasses):
         print(iD)
         iD+=1